Table of Contents

## Name

AuEventsQueued - check the event queue

## Synopsis

#include <audio/audiolib.h>

int AuEventsQueued(server, mode)
AuServer *server;
int mode;

## Arguments

server
  Specifies the connection to the audio server.
mode
  Specifies how the output buffer is handled when checking the queue. This should be one of these constants: AuEventsQueuedAlready, AuEventsQueuedAfterReading, or AuEventsQueuedAfterFlush.

## Description

Not implemented.

## See Also

AuScanEvents, AuScanForTypedEvents, AuNextEvent.

audiolib - Network Audio System C Language Interface

Table of Contents

- Name
- Synopsis
- Arguments
- Description
- See Also